gsw_CT_from_t {gsw} | R Documentation

## Convert from temperature to conservative temperature

### Description

Convert from temperature to conservative temperature

### Usage

    gsw_CT_from_t(SA, t, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

Conservative Temperature [ deg C ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_CT_from_t.html

### See Also

`gsw_t_from_CT` does the reverse

### Examples

    gsw_CT_from_t(34.7118, 28.7856, 10) # 28.809919826700281

[Package gsw version 1.0-3 Index]